/* CSS Document */
body {
background: url("images/pozadi.jpg") repeat;
overflow: auto; 
border:none;
}

#hlavni{
width: 770px;
height: 800px;
margin: 0 auto 0 auto;
background: url("images/banner.gif") no-repeat center top;
} 
#vypinac {
font-size:9px;
width:100px;
position: relative; 
top: 60px;
left: 264px;
}   
#obor {
width: 300px;
position: relative; 
top: 160px;
left: -160px;
}   
#stavba1 {
width: 300px;
position: relative; 
top: 40px;
left:160px;
}  
#stavba2 {
width: 300px;
position: relative; 
top: -120px;
left:-160px;

}       
#adresa{
width: 300px;
position: relative;
top: 80px;
left:160px;
}
img {
border: 2px solid firebrick;
}
.nadpis {color:firebrick;font-style:normal;text-decoration:none;font-size:16px;font-weight:bolder;}
.normal {color:firebrick;font-style:normal;text-decoration:none;font-size:14px;font-weight:bolder;}
.malynormal {color:firebrick;font-style:normal;font-weight:bold;font-size:11px;}

a:visited {color:saddlebrown;font-weight:bold;font-style:normal;}
a:link {color:saddlebrown;font-weight:bold;font-style:normal;}
a:hover {color:red;font-weight:bold;font-style:normal;}
a:active {color: black;font-weight:bold;font-style:normal;}
